Thexyz not affected by Log4Shell vulnerability

Friday, December 17, 2021

Following the announcement of the Log4j vulnerability on December 10th, 2021, our security operations team has been at work to ensure the security of our environment. 

All servers were scanned for the presence of the culprit library and it was not used in any of our servers. 

As of today, December 17th, Thexyz can confirm that all systems are appropriately protected and that there are no indications of compromise.

There is no action required on your part, but we wanted to keep you informed.

 

« السابق